Commit 40623162 authored by Clint Adams's avatar Clint Adams

hOpenPGP: Upgrading from 2.7.4.1 to 2.8.5

parent 165c4bf1
haskell-hopenpgp (2.8.5-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Mon, 02 Dec 2019 19:46:12 -0500
haskell-hopenpgp (2.7.4.1-1) unstable; urgency=medium
* New upstream release
......
......@@ -19,15 +19,13 @@ Build-Depends:
libghc-attoparsec-prof,
libghc-base16-bytestring-dev,
libghc-base16-bytestring-prof,
libghc-base64-bytestring-dev,
libghc-base64-bytestring-prof,
libghc-bifunctors-dev,
libghc-bifunctors-prof,
libghc-binary-conduit-dev (>= 1.3),
libghc-binary-conduit-prof,
libghc-bzlib-dev,
libghc-bzlib-prof,
libghc-conduit-dev (>= 1.2.8),
libghc-conduit-dev (>= 1.3.0),
libghc-conduit-prof,
libghc-conduit-extra-dev (>= 1.1),
libghc-conduit-extra-prof,
......@@ -91,7 +89,6 @@ Build-Depends-Indep: ghc-doc,
libghc-asn1-encoding-doc,
libghc-attoparsec-doc,
libghc-base16-bytestring-doc,
libghc-base64-bytestring-doc,
libghc-bifunctors-doc,
libghc-binary-conduit-doc,
libghc-bzlib-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment